	function subDodaj(){
		document.formSubskrypcja.subskrypcja_akcja.value = "dodaj";
		document.formSubskrypcja.submit();
	}
	function subUsun(){
		document.formSubskrypcja.subskrypcja_akcja.value = "usun";
		document.formSubskrypcja.submit();
	}